关于Unity 2018.3生成的项目。

[最后更新时间:2018/12/20]

支持 Unity 2018.3。

在Unity 2018.3中使用Unity R9的Cubism SDK时。3、模型载入不正常,模型不正常。
Unity R10 的 Cubism SDK 也解决了这个问题。

如果要使用 Unity 2018. 3,请使用 Cubism SDK for Unity R10。

Unity R10 的 Cubism SDK 即使在 Unity 2018.2 中也可以稳定使用。

在 Unity 2018.3中加载项目时

Unity 2018.3 中创建的项目或使用 Cubism SDK for Unity 已打开一次的项目无法在 Unity 2018.2 中正确加载。

与外界交流项目时要特别小心。

© 2010 - 2022 Live2D Inc.